{
  "name": "rstudio",
  "productName": "rstudio",
  "version": "2023.06.1+524.pro1",
  "description": "RStudio",
  "main": "./.webpack/main",
  "repository": "https://github.com/rstudio/rstudio",
  "author": "RStudio PBC",
  "license": "AGPL-3.0-only",
  "scripts": {
    "clean": "ts-node scripts/clean.ts",
    "lint": "eslint ./src ./test",
    "package": "npm ci && electron-forge package",
    "start": "electron-forge start",
    "debug": "electron-forge start --inspect-electron",
    "fullstart": "npm install && electron-forge start",
    "test": "electron-mocha --no-sandbox --full-trace --config ./test/unit/mocharc.json",
    "testcover": "nyc electron-mocha -c --config ./test/unit/mocharc.json",
    "testwip": "electron-mocha -c -g WIP --config ./test/unit/mocharc.json",
    "format": "npx prettier --write . --ignore-path .gitignore",
    "postinstall": "npx electron-rebuild && ts-node scripts/generate.ts",
    "generate": "ts-node scripts/generate.ts"
  },
  "config": {},
  "devDependencies": {},
  "dependencies": {},
  "optionalDependencies": {},
  "peerDependencies": {}
}
